import request from "@/utils/request";
// 三方列表数据获取接口
export function OtherGetBillList(data) {
  return request({
    url: "/Api/TripartiteSystemLink/GetBillList",
    method: "post",
    data,
  });
}
// 保存
export function OtherSaveData(data) {
  return request({
    url: "/Api/TripartiteSystemLink/SaveData",
    method: "post",
    data,
  });
}
// 删除
export function DelData(data) {
  return request({
    url: "/Api/TripartiteSystemLink/DelData",
    method: "post",
    data,
  });
}
